      /* overall gallery table */
        table.gallery{
            border-collapse: collapse;
        }

        /* images in the gallery */
        table.gallery img {
            border:0px;
        }

        /* table cells in gallery */
        table.gallery td {
            border:0px black solid;
            font-size:8pt;
            font-family:verdana;
        }

        /*  "Showing results X - Y of Z entries" entry row */
        table.gallery td.entries {
            text-align:right;
            padding:3px;
        }

        /* spacer between each row of images */
        table.gallery td.spacer {
            background-color:#E2E2E2;
            height:16px;
        }

        /*  "Page (5): <<Prev  - [1] 2 3 4 5  - Next>>" pagenumber */
        table.gallery td.pagenumbers {
            text-align:center;
            padding:3px;
            font-weight:bold;
        }

        /* page number links */
        table.gallery td.pagenumbers a {
            text-decoration:none;
        }

        /* page number links:hover */
        table.gallery td.pagenumbers a:hover {
            color:#3399FF;
        }

        img.light {background-color:white;
                   box-shadow:0 0 25px #111;
                   -webkit-box-shadow:0 0 25px #111;
                   -moz-box-shadow:0 0 25px #111;
                   max-width:940px;

        }
        #lightbox p {
            text-align:right; 
            color:#fff; 
            margin-right:20px; 
            font-size:12px; 
        }
        #lightbox {
            position:fixed; /* keeps the lightbox window in the current viewport */
            top:0; 
            left:0; 
            width:100%; 
            height:100%; 
            background-color: rgba(0,0,0,0.7); 
            text-align:center;
        }

         html { 
            background: url(../images/builder.jpg) no-repeat center center fixed; 
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
        }


        div{font-family:verdana,sans-serif; font-size:10pt}
        div.side{font-family:verdana,sans-serif; font-size:10pt;cursor: pointer;}
        a.menu{color:#808080;text-decoration:none;cursor: pointer;}
        a {color:#808080;text-decoration:none}
        a.dark{color:#404040; text-decoration:none}
        table.outer {font-family:verdana,sans-serif; font-size:10pt; box-shadow: 5px 5px 15px #000000;}
        table {font-family:verdana,sans-serif; font-size:10pt;}
        li{color:#3d3d3d;margin-left: 15px;font-size:11pt}
        
        p{font-family:verdana,sans-serif; font-size:10pt;color:black;line-height:14pt}
        div.transbox {
            display:none;
            width: 700px;
            height: 380px;
            margin: 30px 50px;
            background-color: #ffffff;
            border: 0px solid black;
            opacity: 0.8;
            filter: alpha(opacity=80); /* For IE8 and earlier */
        }


